
   
    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

     <!--PRODUK PINJAMAN-->
     <div class="inline-menu">
        <div class="container card-pinjaman">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="col-md-8">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-rumah.jpg" alt="Home utilities"/>
                                            </div>
                                            <p class="flex-container">Membeli Rumah</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-apartemen flex-container centered" href="index.php?page=produk-main-kpa">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-apartemen.png" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Membeli Apartemen</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-rumah.jpg" alt="Home utilities"/>
                                            </div>
                                            <p class="flex-container">Membeli Ruko</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-apartemen flex-container centered" href="index.php?page=produk-main-kpa">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-apartemen.png" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Membeli Rukan</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

   <!--AREA BUTTON PRODUK-->
   <div class="container" style="margin-top: 30px;">
    <div class="row">
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-kpr-detail1"><img src="assets/images/kpr-icon-1.png" class="card-img-top img-fluid"></a>
        </div>
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-kpr-detail2"><img src="assets/images/kpr-icon-2.png" class="card-img-top img-fluid"></a>
        </div>
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-kpa-detail1"><img src="assets/images/kpa-icon-1.png" class="card-img-top img-fluid"></a>
        </div>
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-kpa-detail2"><img src="assets/images/kpa-icon-2-select.png" class="card-img-top img-fluid"></a>
        </div>
    </div>
</div>
<!--AREA BUTTON PRODUK-->

    <!--DETAIL PRODUK-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <h1>Keuntungan KPA melalui Loan Market</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <ol type="1">
                    <li>KPA dapat digunakan untuk pembelian apartemen baru ataupun take over kredit dari pemilik sebelumnya.</li>
                    <li>KPA memungkinkan Anda untuk mendapatkan unit apartemen tanpa memiliki dana yang besar (20%-30% dari harga apartemen).
                        Pembayaran secara berkala menghindarkan pengeluaran besar dalam satu transaksi, sehingga Anda dapat mengontrol strategi pengeluaran
                        Anda secara lebih baik.</li>
                    <li>Pembelian menggunakan KPA menghindarkan Anda dari risiko kerugian, terutama dalam pembelian apartemen yang masih dalam proses
                        pembangunan.</li>
                    <li>Masa cicilan yang panjang, yakni sekitar 5-20 tahun.</li>
                    <li>Jaminan perlindungan tambahan dari bank, jika sewaktu-waktu pengembang tidak bisa menyelesaikan proyek pembangunan apartemen
                        tersebut.</li>
                </ol>
            </div>
        </div>
        <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=produk-main-kpr"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
    </div>
    <!--DETAIL PRODUK-->

